## bt-dw1708-firmware 1.5

=== debian/changelog ===
bt-dw1708-firmware (1.5) trusty; urgency=medium

  * Remove symbolic links after removing or upgrading this package 

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 31 Aug 2016 13:34:47 +0800

bt-dw1708-firmware (1.4) trusty; urgency=medium

  * Add firmware for Xenial kernel. (LP: #1608787)
  * Change the name of firmware according to the new naming schemes
  * The detailed firmware info:
    BCM43142A0, VID:PID=0a5c:216a
    https://www.broadcom.com/support/bluetooth
    WIDCOMM® Bluetooth Windows® Software for Windows 10 & 8, 64-Bit 12.0.1.940
    BCM43142A0_001.001.011.0311.0336.hex

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 30 Aug 2016 13:00:35 +0800

bt-dw1708-firmware (1.3) trusty; urgency=medium

  * Add firmware for Vivid kernel. (LP: #1457731)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Thu, 28 May 2015 15:21:31 +0800

bt-dw1708-firmware (1.2) trusty; urgency=medium

  * Strip end of the modalias for Precise.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Mon, 28 Jul 2014 13:05:58 +0800

bt-dw1708-firmware (1.1) trusty; urgency=medium

  * Polish debian/copyright.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 08 Jul 2014 16:44:39 +0800

bt-dw1708-firmware (1.0) trusty; urgency=medium

  * DW1708 Bluetooth firmware. (LP: #1337248)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 07 Jul 2014 17:24:08 +0800
