=== debian/control ===
Source: bt-dw1708-firmware
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/bt-dw1708-firmware

Package: bt-dw1708-firmware
Architecture: all
Depends: ${misc:Depends}
Description: Bluetooth firmware for DW1708
 This contains the Bluetooth firmware for DW1708.
 Without this firmware, DW1708 Bluetooth device can not work on Linux system.
 With this firmware, you can use DW1708 Bluetooth device normally.
XB-Modaliases: ${modaliases}
